﻿/*网站公共样式*/
* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
}
*,::after,::before{box-sizing: border-box;}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    font-size: 14px;
    margin: 0 auto;
    font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, Arial, sans-serif;
    -ms-behavior: url(backgroundsize.min.htc);
    behavior: url(backgroundsize.min.htc);
    line-height: 1.5;
    color: #444;
}
@media(max-width:768px){
    html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    }
body {
    font-size: 14px;
    }
}
div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin:0; padding:0; border:0;outline:0;font-family: inherit;font-size: inherit;line-height:inherit;color:inherit;vertical-align:baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {display: block;}
audio,canvas,progress,video {display: inline-block;vertical-align:baseline;}
hr {height: 0;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
pre{overflow: auto;}
code,kbd,pre,samp {font-family: monospace, monospace;}

li{list-style:none;}

.clearfloat{*zoom:1;}
.clearfloat:before,.clearfloat:after{content:""; display:table; line-height:0;visibility:hidden;}
.clearfloat:after{ clear:both;}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.clear { clear:both; line-height:0px; overflow:hidden; zoom:1; font-size:0px; content:'.';}

a{color:#333;text-decoration:none;}
a:hover{color:#1a56a8;}

/*遮罩层*/
.mask-bg{position:fixed;width:100%;height:100%;display:none;height:100vh;background-color:rgba(0,0,0,.7);overflow:hidden;z-index:99;top:0;left:0;}
.mask-bg.active{display:block;}


/*顶部样式*/
.header{position:relative;}
.header .logo{height:80px;display:flex;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;align-items:center;}
.header .logo img{height:72px;}
.border-bottom {border-bottom:4px solid #1a56a8;}
/*顶部*/
.header .phonebox{display:none;}
.header .logo{justify-content:flex-start;}
.header{background:#fff;box-shadow:3px 3px 6px rgba(0,0,0,.1);position:fixed;top:0;left:0;width:100%;z-index:9;}
.header .logo{height:60px;}
.header .logo img{height:40px;}
.header .productmenubox{display:none;}
.header .nav-toggle{position:absolute;right:0px;top:0px;font-size:28px;color:#999;min-width:60px;height:60px;line-height:56px;text-align:center;cursor:pointer;z-index:1;}
.header .nav-toggle.active{color:#ccc;}
.nav{position:fixed;z-index:100;top:0px;right:0px;width:0px;background:#fff;height:100%;height:100vh;opacity:0;transition:all 0.2s linear;overflow-y:auto}
.nav.active{opacity:1;width:300px;max-width:60%}
.nav ul li{line-height:45px;text-align:left}
.nav ul li ul{display:none;}
/*二级ul样式*/
.nav ul li a{padding-left:30px;display:block;color:#333;font-size:15px;line-height:3.5;border-bottom:1px solid #dcdcdc}
.nav ul li ul li a{padding-left:60px;font-size:14px;}
.nav ul li ul li ul li a{padding-left:90px;}
.nav ul li ul li ul li li a{padding-left:120px;}
.nav ul li{position:relative;}
.nav ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px;text-align:center;transition-duration:0s}
.nav ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}
.nav ul li.current > a{color:#444;}
.nav ul li.active > ul{display:block}
.nav ul li.active > .arrow{-ms-transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);}

/*子栏目样式*/
.page-commnav{border-bottom:1px solid #ddd;line-height:3;}
.page-commnav{border-bottom:none;}
.page-commTopTitle{font-size:18px;color:#e12341;background:#f5f5f5;font-weight:bold;margin-bottom:20px;}
.sub-nav{display:none;}
.sub-nav ul{overflow:hidden;text-align:center;margin:0px auto;overflow:hidden;min-width:360px;}
.sub-nav ul li{float:left;padding:0px 3px;width:50%;margin-bottom:8px;}
.sub-nav ul li a{display:block;font-size:16px;border:1px solid #ccc;height:36px;line-height:34px;text-align:center;text-overflow:ellipsis;white-space:nowrap;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;color:#333;}
.sub-nav ul li.active a{background:#e12341;color:#fff;border:1px solid #e12341;}
.sub-nav ul li ul{display:none;}


/* banner */
.img_gallery {
	position: relative;
}
.main_img {
	overflow: hidden;
	position: relative;
}
.main_img ul {
	width: 9999px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0
}
.main_img li {
	float: left;
	width: 100%;
}
.main_img li span {
	display: block;
	width: 100%;
}
.main_img li a {
	display: block;
	width: 100%;
}
.img_font {
	position: absolute;
	bottom: 30px;
	left: 30%;
	color: #f00;
	width: 100%;
	padding: 10px;
}
.img_font span {
	display: none;
}
.img_gallery, .main_img, .main_img ul, .main_img li, .main_img li span, .main_img li a {
	height: 454px;
}
div.point {
	position: absolute;
	bottom: 37px;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 0px;
	text-align: center;
}
div.point .point_box {
	margin: 0 auto;
	display: inline-block;
}
div.point a {
	display: block;
	width: 15px;
	height: 15px;
	font-size: 0;
	background: rgba(0,0,0,0.30);
	float: left;
	cursor: pointer;
	margin: 0 8px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
div.point a.on {
	background: #0096ff;
}
/* main_img */

/*********业务************/
/* bt */
.title1{ width:100%; margin:0 auto; }
.title1 span{ display:block; float:left; text-align:center; font-size:18px; font-weight:bold; color:#333; line-height:18px; width:100%; margin:10px 0;}
.title1 label{ display:block; float:left; text-align:center; font-size:12px; text-transform:uppercase;color:#333; line-height:20px; width:100%; margin-top:10px; margin-bottom:25px;}
.title1  em{ width:78px; height:3px; background:#226ad6; display:block; margin:0 auto; clear:both;}

.g-yi{width: 100%;height:26rem;overflow: hidden; background:#fbfbfb; padding-top:20px;}
.g-yi .m-box .con{ display:inline; float:left;}
.g-yi dl{ width:45%; height:13rem; padding-top:10px; float:left;overflow: hidden; margin:0 0 0 3%; background-color:#FFF; border:1px solid #eaeaea;}
.g-yi dt{ width:9.38rem;height: 8rem; margin:0 auto; /*background:url(../images/yi_picbg.png) no-repeat;*/ -webkit-background-size:100%; -ms-background-size:100%; -o-background-size:100%; background-size:100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.g-yi dt img{ width:8.88rem; height:8.88rem; padding:0.48rem 0 0 0.48rem;}
.g-yi dd{ width:90%; margin:0 auto; padding:1rem 0 0; overflow:hidden;}
.g-yi dd h5{line-height:1.5rem; height:1.5rem; font-size:0.92rem; overflow:hidden;text-align: center;}
.g-yi dd h5 a{ color:#3c3c3c;font-weight: bold;}
.g-yi dd p{ color:#646464;font-size: 0.92rem; overflow:hidden; padding-top:0.5rem;}
.g-yi .m-cnt{ width:100%; padding:2rem 0 0 40%;}
.g-yi .m-cnt li{ float:left; width:0.83rem;height: 0.83rem;background: #a8a8a8; margin:0 1%;
border-radius:2rem;               
-webkit- border-radius:2rem;
-moz-border-radius:2rem;
-o-border-radius:2rem;}
.g-yi .m-cnt li.z-on{ background:#256ed7; box-shadow:inset 3px 3px 3px #183a6b;}
.g-yi .u-tel{ display:block; font-size:1.08rem; color:#fff; width:18.67rem; text-align:center;border:#1b6ec3 1px solid;  margin:5% auto 0; height:2.25rem; line-height:2.25rem;
background: #3ea0eb; /* Old browsers */
background: -moz-linear-gradient(top,  #3ea0eb 0%, #2184cf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3ea0eb), color-stop(100%,#2184cf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3ea0eb 0%,#2184cf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3ea0eb 0%,#2184cf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3ea0eb 0%,#2184cf 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3ea0eb 0%,#2184cf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3ea0eb', endColorstr='#2184cf',GradientType=0 ); /* IE6-9 */
border-radius:0.2rem; 
-webkit- border-radius:0.2rem;
-moz-border-radius:0.2rem;
-o-border-radius:0.2rem;}
.g-yi .u-tel b{font-size: 1.25rem;}

/*******ny*******/
.sitemp{line-height:41px;height:41px;overflow:hidden;padding-left:10px;border-bottom:1px solid #d8d8d8;}
.sitemp .site{float:left;text-align:left;line-height:41px;font-size:0.875rem;}
.sitemp .site a{ font-size:0.875rem;}
.lmko{ background-color:#f6f6f6;}

.product-detail {
  padding: 15px;
  border-top:1px solid #CCC;
}

.product-detail .detail-title {
  font-size: 18px;
  color: #323232;
  font-weight: 600;
  line-height: 1.3;
  margin: 5px 0 10px 0;
  text-align:center;
}

.product-detail .detail-info {
  text-align: center;
  padding-bottom: 10px;
}

.product-detail .detail-info span {
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
  font-size: 12px;
  line-height: 20px;
  color: #787878;
}

.product-detail .detail-info span .iconfont {
  vertical-align: middle;
  margin-right: 5px;
}

.product-detail .detail-wrap {
  margin-bottom: 20px;
}

.product-detail .detail-content {
  padding: 10px 0;
  border-bottom: 1px solid #eeeeee;
  font-size: 14px;
  color: #333;
  line-height: 1.5;
}
.product-detail .detail-topp{
  border-top: 1px solid #eeeeee;
}
.product-detail .detail-content p img,
.product-detail .detail-content img {
  max-width: 100%;
  width: auto !important;
  height: auto !important;
}

/* 上一篇下一篇 */
.prev-next {
  margin-top: 20px;
  line-height: 30px;
  font-size: 12px;
  color: #333;
}

.prev-next .previous,
.prev-next .next {
  background: #eeeeee;
  margin: 10px 0;
  padding: 0 15px;
  position: relative;
}

.prev-next .previous:hover,
.prev-next .next:hover {
  background: #269be6;
  color: #fff;
}

.prev-next .previous:hover a, .prev-next .previous:hover span,
.prev-next .next:hover a,
.prev-next .next:hover span {
  color: #fff;
}

.prev-next .previous span,
.prev-next .next span {
  position: absolute;
  right: 20px;
  top: 0;
  font-size: 14px;
  color: #666666;
}

.prev-next a {
  color: #269be6;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 0 10px 0 70px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

/* 底部横幅 */
.mob-ads{text-align:center;background:#187abc;padding:20px;margin-top:5%;}
.dd_ads{text-align:center;color:#FFF;}
.dd_ads p{text-align: left;color:#FFF;line-height:30px;}
.dd_ads p .f1{ font-size:14px; width:20px;}
.dd_ads p .f2{ font-size:20px; width:20px;}
.dd_ads p .f3{ font-size:12px; width:20px;}
.dd_ads p .f4{ font-size:16px; width:20px;}
.dd_ads span{font-size: 12px;}
.dd_ads h3{ font-size:18px; font-weight:bold; color:#FFF;text-align: left; margin-bottom:10px;}
.mob-ads .cory{ margin-top:20px;padding-top:20px; border-top:1px solid #2193e0; color:#FFF; font-size: 12px;}


/* 页脚 */
.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #364579;
}

.footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer ul li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
  color: #fff;
  line-height: 20px;
  font-size: 0;
  padding-top:10px;
}

.footer ul li a {
  display: block;
  color: #fff;
}

.footer ul li .iconfont {
  font-size: 18px;
  display: inline-block;
  vertical-align: middle;
}

.footer ul li span {
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
}


.tolpo{text-align:center; font-size:16px; font-weight:bold; line-height:30px; padding-bottom:15px;}

/***news***/
/*文字截取*/
.single-line{ text-overflow:ellipsis;white-space:nowrap;overflow:hidden; }
.multi-line{min-height: 2em; display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:clip;overflow:hidden;}

.courseList li {padding: 16px 0; border-bottom: 1px solid #eeeeee;overflow: hidden; border: none;}
.courseList li:last-child {border-bottom: none;}
.courseList li .cont { width: 100%;}

.courseList li .cont h3 {margin-bottom: 6px; font-size: 16px; font-weight: 600; line-height: 150%;}
.courseList li .cont h3 a {color: #333;font-size: 18px;}
.courseList li .cont h3 a:hover {color: #0664b0;}

.newsList li .cont .line {height: 1px; margin: 0 0 5px 0; background: #eee;}

.courseList li .cont p {color: #808080; font-size: 12px; line-height: 20px; max-height: 50px;}
.courseList li:hover p {color: #333;}

.newsList li .cont .more {width: 80px; height: 26px; margin-top: 6px; line-height: 26px; font-size: 12px; text-align: center;}
.newsList li .cont .more a {display: block; height: 100%;color: #fff; background: #007eca; }

	/*分页*/
.pageNum{height:40px; padding-top:10px; text-align:center; color:#444;}
.pageNum a{margin:0 4px; display:inline-block; height:28px; line-height:28px; background:#fff; color:#333; padding:0 10px; border:#dedede solid 1px; font-size:14px;}
.pageNum .aNow{ background:#fafafa; border:#fafafa solid 1px; font-weight:bold;}
.pageNum a:hover{ background:#ecf0f7; border:#c5d1e6 solid 1px;}
.pageNum .prev em{padding-left:12px; background:url(../images/prev.png) left center no-repeat;}
.pageNum .next em{padding-right:12px; background:url(../images/next.png) right center no-repeat;}


/***人才*****/
#todayList {
	display: block; margin: 0 auto;
}
.todayList li {
	display: block;
	color: #222222;
	border-bottom:1px solid #f0f0f0;
	font-weight: bold;
	/*text-shadow: 0 1px 0 #FFFFFF;*/
	text-decoration: none;
	background:#fff;
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	position: relative;
	/*padding:10px 8px;*/overflow:hidden;
	box-shadow: 0 1px 0 0 rgba(255, 255, 255, 1) inset;
	-moz-box-shadow:0 1px 0 0 rgba(255, 255, 255, 1) inset;
	-webkit-box-shadow:0 1px 0 0 rgba(255, 255, 255, 1) inset;
}
.todayList li a{
	padding:10px 40px 9px 8px; display: block;
}
.todayList li.only4 a{
	padding:10px 40px 9px 8px; display: block;
}
.todayList li .img {
	width:75px;height:42px;float:left;margin:0 10px 0 0; display:inline;overflow:hidden;border-radius: 3px;
}
.todayList li img {
	width:75px;height:42px;float:left;
}
.todayList li:hover {
	background-color:#F9F9F9;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
}
.todayList li:active {
	background-color:#F9F9F9;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
}

.todayList li h2 {
	font-size: 16px;
	color:#2f2f2f;
	font-weight:normal;
	height:20px;font-weight:normal;line-height:16px;padding:0;
max-width:100%;text-overflow:ellipsis;white-space:nowrap !important;white-space:normal;overflow:hidden;
}
.todayList li.only4 h2 {
	padding:2px 0 0;
}
.todayList li p.onlyheight {
	height:16px; /*margin-bottom:5px*/
}
.todayList li p {
	display: block;
	font-size: 12px;
	color:#9C9C9C;
	line-height: 16px;
	font-weight: normal;
	margin-top: 3px;
	overflow: hidden;
	text-overflow: ellipsis;/*white-space: nowrap;*/
	padding-right:2px;
}
.todayList li.only4 p {
	white-space: nowrap;
}
.todayList li .icon {
	margin-top: -6px;
	position: absolute;
	top: 50%;
	right: 10px;
	height: 14px;
	width: 14px;
	background:url(../images/jiantou.png) no-repeat 0 0    ;
	background-size: 14px 14px;
}
.only4a { height:40px; line-height:40px; font-size:18px; text-align:right; width:95%}

.only4a a{font-size:18px; color:#333}


/************************/
.i_box3 {
	overflow: hidden;
	background-color:#f9f9f9;
}
.i_box3, .i_box3 .list {
	width: 100%;
}
.mtt15{	margin-top: 15px
}
.i_box3 .list {
	padding: 20px 16px;
	float: left;
	background: #fff;
	box-shadow: 0 1px 10px 1px #eee
}
.i_box3 .list .list_tit img {
	float: left;
	height: 26px
}
.i_box3 .list .list_tit h3 {
	float: left;
	text-align: center;
	font-size: 16px;
	color: #01a5ec;
	line-height: 26px;
	margin-left: 10px
}
.i_box3 .list .list_tit a {
	float: right
}
.i_box3 .list .list_tit a img {
	height: 10px;
	margin-top: 5px
}
.i_box3 .list ul {
	width: 100%;
	padding-top: 10px;
	margin-top: 12px;
	border-top: 1px solid #ddd
}
.i_box3 .list ul li a {
	font-size: 14px;
	color: #333;
	display: block;
	line-height: 36px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden
}
.i_box3 .list ul li a:hover {
	color: #039fec
}

.i_box3 .list ul li {
	width: 100%;
	float: left;
}
.i_box3 .list ul li a {
	float: left;
	width: 85%;
}
.i_box3 .list ul li span {
	float: right;
	font-size: 13px;
	color: #999;
	width: 15%;
	text-align: right;
	line-height: 36px;
}

/*************/
.max-box{ max-width:640px; margin:0 auto; overflow:hidden; background-color:#f7f7f7;}
.gywm{width: 100%;height: 100%;display: inline-block;position: relative; padding-bottom:20px; padding-top:30px;}
.busi_box{max-width: 640px;margin: auto;}
.bsn_l{width:93%;margin: 10px 0 0 16px;}
.bsn_l .bsn_lht .bsnl_htr s{width: 43px;height: 5px;display: block;background: #258bcc;}
.bsn_l .bsn_lht .bsnl_htr h1{font-size: 1rem;color: #258bcc;font-weight: bold;margin-top:10px;}

.bsn_lft{color: #878787;line-height: 170%;font-size: 0.875rem;}
/***关于我们end***/
/*************/
.max-boxx{ max-width:640px; margin:0 auto; overflow:hidden;}
.gywm{width: 100%;height: 100%;display: inline-block;position: relative; padding-bottom:20px; padding-top:30px;}

.pet_content_main { max-width: 100%; padding:0 15px;}
.pet_content_main .am-list>li {margin-bottom: 0; border: none; border-bottom: 1px solid #f1f1f1;}
.pet_content_main .am-list-main{ padding:10px 0;}
.pet_content_main .am-list-main h3{ font-size:14px;}
.pet_content_main .am-list-main .two_text {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	line-height: 1.3em;
	-webkit-line-clamp: 2;
	max-height: 3em;
	font-size:12px;
	color:#949494;
}


/***新闻end***/
/***************/
.g_more{text-align:center; margin-top:25px;}
.g_more ul.tag-list {
	margin: 0;
	padding: 0;
}
.g_more ul.tag-list li {
	display: inline-block;
	margin-bottom: 5px;
	margin-right: 1px;
}
.g_more ul.tag-list li a {
	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	color: #fff;
	font-size: 0.75rem;
	font-family: 'Montserrat', "Microsoft Yahei", sans-serif;
	font-weight: 400;
	padding: 5px 25px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background: #0c6cbc;
	border:1px solid #0d548f;
}
.g_more ul.tag-list li a:hover {
	color:#fff;
	background: #333;
	border:1px solid #0d548f;
}

/* 简介 */
.c_module{width: 100%;padding:20px 0;background:#fbfbfb; }
.about-us-content{padding:0 15px;}
.about-us-text{text-indent: 2em; font-size:14px; line-height:180%; margin-top:5px;}

.about-us-brand {
	margin-top:15px;
	overflow: hidden;
}

.about-us-brandItem {
	float: left;
	position: relative;
	width: 33.3%;
	font-size: 0;
	text-align: center;
}

.about-us-brandItem::after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	width: 1px;
	height: 50px;
	background-color: #ccc;
}

.about-us-brandItem:last-child::after {
	background-color: transparent;
}

.about-us-brandItemIcon {
	width: 50px;
	height: 50px;
}

.about-us-brandItemTitle {
	margin-top: 15px;
	font-size: 14px;
	font-family: Source Han Sans CN;
	font-weight: 500;
	line-height: 1;
	color: #404040;
}
/*图片新闻*/
.pic_new{padding:0 15px;}

/*关于我们*/
.about_dat {
  padding: 15px 15px 0;
  border-top:1px solid #CCC;
}

.about_dat .about_wrap {
}
.about_dat .about_cont {
  padding: 10px 0;
  font-size: 14px;
  color: #333;
  line-height: 1.5;
}
.about_dat .about_cont p img,
.about_dat .about_cont img {
  max-width: 100%;
  width: auto !important;
  height: auto !important;
}
